﻿/*=====================================================
    
    BIG SCREENS

=====================================================*/

@media all and (min-width: 1281px) {

  /* GLOBAL STYLES */

  .loginTitolo {
    font-size: 42px;
    margin: 60px 0 60px 0
  }


  .search-wrapper {
    vertical-align: middle !important;
    display: table-cell !important;
    width: 500px
  }

  .home-page-listbox {
    display: flex;
    width: 100%;
  }

  .bestsellers-title {
    justify-content: center;
  }

  .ico-account {
    background: url(../img/login-register-sprite.png) no-repeat top 10px left 2px;
  }

  .master-column-wrapper {
    /*width: 1170px;*/
    width: 80%;
  }

  .home-page .topic-block,
  .home-page-category-grid,
  .home-page-category-tabs .contents,
  .home-page-category-tabs .titles,
  .home-page .news-items,
  .home-page .home-page-polls,
  .home-page-bottom {
    width: 1170px;
  }

  .center-2 {
    width: 78%;
  }

  .side-2 {
    width: 20%;
  }

  .eu-cookie-bar-notification .content {
    width: 1170px;
  }

  /* HEADER */

  .header-spedizioni-info {
    display: inline-block;
    padding-top: 10px;
    padding-left: 10px;
    vertical-align: middle;
  }

  .header-link-destra-wrapper {
    text-align: right;
    float: right !important;
  }

  .header-link-destra {
    /*justify-content: right;*/
    padding: 10px;
    display: inline-block;
  }


  .header {
    width: 1170px;
  }

  .search-box input.search-box-text {
    width: 277px !important;
  }

  .my-search-box {
    width: 100%;
  }

    .my-search-box input.my-search-box-text {
      width: 277px !important;
    }

  #small-searchterms {
    width: 90% !important
  }


  /* HEADER-MENU */
  .header-menu {
    text-align: center
  }

    .header-menu > ul {
    }

  .sub-header-center {
    width: 1170px;
  }

  /* FOOTER */

  .icon-expand-account, .icon-expand-info, .icon-expand-chiSiamo {
    display: none;
  }

  .footer-blocks-holder {
    padding: 0;
  }

  .footer-payments-shipping {
    display: flex;
  }

  .newsletter-description-left {
    font-weight: bold
  }

  .newsletter-description-head {
    padding: 10px 0 10px 0;
  }

  .newsletter-list {
    padding: 10px 0 10px 0;
  }

  .newsletter-email input[type="email"] {
    width: 262px;
  }

  .newsletter-email input[type="button"]{
      width:40%
  }

  .newsletter-list > ul, .newsletter-title titolo > ul {
    list-style: inside;
  }

  .list-text {
    background-color: #e83c8a !important;
    color: #fff;
    box-shadow: none !important
  }

  .newsletter-title.titolo ul li .list-text {
    font-size: 32px;
  }

  .newsletter-subscribe input {
    border-radius: 50px;
    margin: 0 5px 0 5px !important;
  }

  .newsletter-list > ul > li {
    padding: 5px 0 5px 0;
  }

  .newsletter-description-right > img {
    width: 584px;
    height: 436px;
  }

  .newsletter-description-socials {
    margin: 0;
  }

  .newsletter-social-icon {
    clear: both;
    /*padding: 10px;*/
    border-radius: 50%;
    background-color: #fff;
    height: 73px;
    width: 73px;
    /*    margin: 10px 0 10px 0;*/
    margin-top: 15px;
    /*margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;*/
  }

  .newsletter-social-followuson {
    color: #fff;
    font-weight: bold;
  }

  /* LEFT/RIGHT COLUMN */
  /* CATEGORY PAGE & GRIDS */
  .breadcrumb ul {
    width: 1170px;
  }

  /*.product-item{
    width:33%;
}
*/
  .about-us-content {
    display: flex;
  }

  .about-us-image img {
    /*max-height: 400px;*/
  }

  .about-us-text {
    padding-right: 10px
  }

  .about-us-text-first {
    padding-top: 10%
  }

  /*.about-us-text-first > .title{

}*/

  .product-item .rating {
    margin: 10px 0 20px;
  }

  .product-selectors {
    width: 59%;
  }

    .product-selectors span {
      display: inline;
    }

  .pager {
    margin: 0;
  }

  .product-list .product-item {
    position: relative;
  }

  .product-list .add-info {
    position: absolute;
    bottom: 0;
  }

  .product-list .product-title {
    height: 1.2em;
    overflow: hidden;
  }

  .product-list .item-box .description {
    max-height: 105px;
    overflow: hidden;
  }

  /* PRODUCT PAGE */

  .add-to-cart-panel .add-to-cart-button {
      width:260px
  }

/*  .product-attributes-wrapper {
    width: 50%;
  }
*/
  .product-price {
    padding: 6% 0 0 2%;
  }

  .product-essential {
    display: flex;
  }

  .product-details-page .overview {
    width: 49%;
  }

  .ui-tabs .inputs label {
    width: 290px;
  }

  .home-page-listbox .product-item {
    margin-bottom: 40px;
  }

  /* QUICK TABS */
  /* ATTRIBUTES */
  /* GIFT CARD */
  /* REVIEW PAGE */
  /* WISHLIST & COMPARE LIST */
  /* PASSWORD PROTECTION */
  /* CONTACT PAGE & EMAILaFRIEND */
  /* REGISTRATION, LOGIN, MY ACCOUNT */

  .return-request-page label {
    width: 440px;
  }

  /* SHOPPING CART & CHECKOUT */



  checkout-order-summary > .order-summary-content {
    width: 30%
  }

  .checkout-page .checkout-data {
    display: flex;
  }

  .page.checkout-page.order-confirm-page .page-body.checkout-data {
    display: block;
  }


  .Checkout-form-container {
    width: 100%
  }

  .checkout-data .order-summary {
    width: 40%
  }

  .section.order-summary.checkout-confirm {
    width: 100%
  }

  .checkout-order-summary .order-summary-content *{
    display: block
  }

  .checkout-order-summary .order-summary-content img {
    display:none;
  }

  .checkout-order-summary .order-summary-content .cart-product-image{
    padding:0 !important
  }

  .checkout-order-summary .order-summary-content .cart-product-description .product-name {
    font-weight: normal;
    font-size: 11px;
  }

  .product-name > h1{
      font-size:15px
  }

  .checkout-order-summary .order-summary-content .cart-product-details * {
    width:100%;
    padding:5px;
  }

  .checkout-order-summary .order-summary-content .cart-product-details .cart-product-description .attributes {
    display: none
  }

  .checkout-order-summary .order-summary-content .cart-product-details .cart-product-wishlist{
      padding:0!important;
  }

  .checkout-order-summary .order-summary-content .cart-product-details .cart-product-remove {
    padding: 0 !important;
  }

  .checkout-order-summary .order-summary-content .cart-product-details .cart-product-qty * {
    display:flex
  }

  .checkout-order-summary .order-summary-content .cart-product-details:last-child {
    display: none;
    padding:0 !important;
  }

  .checkout-order-summary .order-summary-content .cart-wrapper .cart-products-list {
    width: 100%
  }

  .checkout-order-summary .order-summary-content .cart-wrapper .cart-summary {
      width:100%;
      margin-top:10px;
  }

    .checkout-order-summary .order-summary-content .cart-wrapper .cart-summary .cart-summary-contenuto .deals .total-info {
        padding:5px
    }

  .checkout-order-summary .order-summary-content .cart-wrapper .cart-summary .cart-summary-contenuto .deals .total-info table.cart-total tbody tr{
      display:flex;
  }

  .checkout-order-summary .order-summary-content .cart-wrapper .cart-summary .cart-summary-contenuto .deals .total-info table.cart-total tbody td{
      padding:5px
  }

  .checkout-page .page-title {
      position:relative;
  }

  .cart-wrapper {
    display: flex;
  }

  .cart-products-list{
      width:70%;
      margin-right:10px
  }

  .cart-summary {
    display: block;
    width: 30%;
    margin: 0;
  }

  .cart-summary-contenuto {
    margin-right: 0;
  }

  .cart-summary-needhelp{
      margin:10px 0 0 0;
      height:auto
  }

  .cart-product-details {
    display: flex;
    flex-wrap: nowrap;
  }

    .cart-product-details:last-child {
      visibility: visible;
      display: flex;
      flex-wrap: nowrap;
    }
  .cart-collaterals .coupon-code input[type="submit"] {
    font-size: 13px;
  }

  .cart-total {
    width: 370px;
  }

  .breadcrumb-checkout {
    display: flex;
  }

  .arrow-right {
    display:initial;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid gray;
    margin: 10px auto 10px auto;
  }

  .breadcrumb-checkout {
    display: flex;
    padding: 0 10% 0 10%
  }

  .checkout-page .edit-address label {
    width: 440px;
  }

  .checkout-page .opc .edit-address label {
    width: 430px;
  }

  .checkout-page .address-item {
    width: 30%;
  }

    .checkout-page .address-item:nth-child(3n+1) {
      margin-left: 1%;
      clear: none;
    }

    .checkout-page .address-item:nth-child(4n+1) {
      margin-left: 0;
      clear: left;
    }

  .address-box{
      height:260px
  }

  /* SEARCH & SITEMAP */
  /* BLOG & NEWS */
  .blog-page-body .side-2 {
    width: 23%;
  }

  .blog-page-body .center-2 {
    width: 74.5%;
  }

  .news-list-page .link-rss,
  .blog-page .link-rss,
  .recently-added-products-page .link-rss {
    margin-left: 565px;
  }

  /* FORUM & PROFILE */

  .forum-search-page .advanced-search .inputs label {
    width: 440px;
  }

  /****** nivo slider ********/
  .nivo-controlNav {
    display: flex;
    flex-wrap: wrap;
    top: 20%;
    height: 0px;
    left: 5%;
    width:2% !important;
  }

  .nivo-control {
    margin: 5px 7px !important;
  }
}
